[Pkg-kde-extras] digikamimageplugins 1:0.9.0~rc1-1 build problems

Jonas Meurer jonas at freesources.org
Tue Nov 28 17:39:54 UTC 2006


according to http://buildd.debian.org/digikamimageplugins the package
failed to build on some arches. at least on amd64 and on s390 it still
has the status "building" and the buildd log gives the following:

After installing, the following source dependencies are still unsatisfied:
digikam(inst 1:0.9.0~rc1-1 ! >= wanted 1:0.9.0~rc1~0)
Source-dependencies not satisfied; skipping digikamimageplugins
  /usr/bin/sudo dpkg --root=/srv/buildd/build/chroot-unstable --purge libavahi-common3 digikam libxfixes-dev ...

I don't know whether this is a bug in the digikamimageplugins package or
on the buildds, as on the most buildds the package seems to be built
without problems.


More information about the pkg-kde-extras mailing list